.accordionSec {
  background-color: #ebf9ff;
  padding: 5px;
}

.accordionSec h2 {
  font-size: 125%;
  text-align: center;
  margin-bottom: 10px;
  margin-top: 10px;
}

.accordionBox {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px;
  margin-bottom: 30px;
}

.accordion {
  width: 49%;
  box-shadow: 0 0px 2px 1px #dcdcdc;
  position: relative;
}



.accordion-header {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 12px;
  cursor: pointer;
  background-color: #ffffff;
}


.icon.is-open::after {
  content: '-';
}

.accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  z-index: 100;
  background-color: #ffffff;
  box-shadow: 0 2px 2px 1px #dcdcdc;
  
}

.accordion-content.active {
  display: block;
  z-index: 101;
}

.accordion-inner {
  padding: 10px;
}

.border-left_01 {
  border-left: 4px solid rgb(253, 46, 46);
  border-top: 0;
  border-bottom: 0;
  border-right: 0;
  z-index: 102;
}

.border-left_02 {
  border-left: 4px solid rgb(77, 110, 255);
  border-top: 0;
  border-bottom: 0;
  border-right: 0;
}

.border-left_03 {
  border-left: 4px solid rgb(195, 96, 212);
  border-top: 0;
  border-bottom: 0;
  border-right: 0;
}

.border-left_04 {
  border-left: 4px solid rgb(225, 199, 1);
  border-top: 0;
  border-bottom: 0;
  border-right: 0;
}

.accordion-inner p {
  margin-bottom: 20px;
  margin-top: 5px;
  color: #7e7e7e;
  font-size: 14px;
}

.accordion-inner a {
  color: #000000;
}

.accordion-h_inner {
  display: flex;
}

.icon-img {
  max-width: 60px;
  margin-right: 10px;
}

.icon-img img {
  width: 100%;
}

.accordion-title {
  font-size: 19px;
  align-content: center;
}

.openClose {
  align-content: end;
  font-size: 16px;
}

@media screen and (max-width:640px){
  .accordionSec h2 {
    color: #000000;
  }
    .accordion {
      width: 100%;
    }
}